
	
	float4 Brightness = 2.5;
	float4 Contrast = 2.5;
	float4 ColorSaturation = 2.5;
	float4 BloomAmount = 0.4;
	float4 BloomAdd = 1.0;
	float4 SharpeningAmount = 0.0;
	float4 SharpenSamplingRange = 0.0;
	float4 NoiseAmount = 0.0;
	float4 VignetteAmount = 0.1;
	float4 DOFBlurAmount = 4.0;
	float4 FlareIntensity = 0.5;